{
  "format_version": 2,
  "header": {
    "name": "§lMeme Death",
    "description": "Java pack by §cnoobysheep_§r | Bedrock port by §eParzival_§r",
    "uuid": "5796608c-ff19-4cc9-91d9-d81f5dce1270",
    "version": [1,0,0],
    "min_engine_version": [1,19,0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "5352b843-951d-459b-a116-dc247c507fbe",
      "version": [1,0,0]
    }
  ]
  }
}